## backintime 1.2.1

=== debian/changelog ===
backintime (1.2.1-3ubuntu0.3) jammy-security; urgency=medium

  * Fix compatibility with rsync security update (LP: #2009756)
    - debian/patches/rsync_compat.patch: fix changes to argument protection
      in common/config.py, common/snapshots.py, common/sshtools.py,
      common/test/test_sshtools.py, common/test/test_takeSnapshot.py,
      common/tools.py.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 09 Mar 2023 08:02:57 -0500

backintime (1.2.1-3ubuntu0.1) jammy; urgency=medium

  * Make tests compatible with python 3.10 to avoid crash on application
    start. (LP: #1976164)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 24 May 2022 22:58:51 +0200

backintime (1.2.1-3) unstable; urgency=medium

  * Cherry-pick patch for #946349 from upstream Git repository
    (Closes: #946349).

 -- Fabian Wolff <fabi.wolff@arcor.de>  Mon, 31 May 2021 15:14:50 +0200

backintime (1.2.1-2) unstable; urgency=medium

  * Source-only reupload after the package has been in the NEW queue
    (due to backintime-qt).
  * Change incorrect dependency on python3-dbus.mainloop.qt to the Qt 5
    python3-dbus.mainloop.pyqt5 (thanks to Michael Weghorn for pointing
    this out to me!) (Closes: #941686).
  * Audit and update debian/copyright (Closes: #941984, #942155).
  * Upgrade to Standards-Version 4.4.1 (no changes).
  * Add additional backintime-qt_polkit.1.gz symlink to backintime.1.gz
    to silence the binary-without-manpage Lintian warning.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Wed, 30 Oct 2019 22:35:50 +0100

backintime (1.2.1-1) unstable; urgency=medium

  [ Fabian Wolff ]
  * Add myself as co-maintainer in debian/control.
  * New upstream release (Closes: #930589, #935341, #879611).
  * Upgrade to Standards-Version 4.4.0 (no changes).
  * Upgrade to debhelper compat level 12.
  * Remove debian/patches (all fixed upstream).
  * Introduce new backintime-qt package, because upstream moved from
    Qt 4 to Qt 5. Make backintime-qt4 a transitional package.
  * Drop the transitional backintime-{gnome,kde} packages
    (Closes: #939139, #939140).

  [ Jonathan Wiltshire ]
  * Team upload.
  * Add a debian/NEWS entry regarding possible change to repository
    permissions

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 15 Sep 2019 15:02:51 +0100
