=== debian/control ===
Source: backintime
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Wiltshire <jmw@debian.org>
Uploaders: Fabian Wolff <fabi.wolff@arcor.de>
Build-Depends: debhelper-compat (= 12),
 python3,
 dh-python,
Standards-Version: 4.4.1
Homepage: https://github.com/bit-team/backintime
Vcs-Browser: https://salsa.debian.org/jmw/pkg-backintime
Vcs-Git: https://salsa.debian.org/jmw/pkg-backintime.git

Package: backintime-common
Architecture: all
Depends: rsync, cron | cron-daemon, python3-keyring, python3-dbus,
 openssh-client, ${python3:Depends}, ${misc:Depends}
Recommends: backintime-qt
Suggests: sshfs, encfs, powermgmt-base
Description: simple backup/snapshot system (common files)
 Back In Time is a framework for rsync and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using
 cron.
 .
 This is the common framework for Back In Time. For a graphical interface,
 install backintime-qt.
 .
 To back up to SSH or encrypted filesystems, install the additional sshfs
 or encfs packages.

Package: backintime-qt
Architecture: all
Breaks: backintime-kde (<< 1.1.6-1~), backintime-gnome (<< 1.1.6-1~), backintime-qt4 (<< 1.2.1-0.1~)
Replaces: backintime-kde (<< 1.1.6-1~), backintime-gnome (<< 1.1.6-1~), backintime-kde4, backintime-qt4 (<< 1.2.1-0.1~)
Conflicts: backintime-kde4
Depends: x11-utils, libnotify-bin, python3-pyqt5, python3-dbus.mainloop.pyqt5, policykit-1,
 backintime-common (= ${source:Version}), ${python3:Depends}, ${misc:Depends}
Recommends: python3-secretstorage
Suggests: meld | kompare
Description: simple backup/snapshot system (graphical interface)
 Back In Time is a framework for rsync and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using
 cron.
 .
 This is the graphical interface for Back In Time.

Package: backintime-qt4
Architecture: all
Section: oldlibs
Depends: backintime-qt, ${misc:Depends}
Description: Qt 4 front-end for backintime (transitional package)
 This is a transitional package and can safely be removed.
