## backintime 1.3.2

=== debian/changelog ===
backintime (1.3.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #1008653, #865744).
  * d/watch: support also latest versions without initial v
    (Closes: #1003776).
  * Remove d/patches: applied upstream.
  * Update d/copyright.

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 25 Apr 2022 14:02:48 +0200
