=== debian/watch ===
version=4
https://github.com/bit-team/backintime/releases .*/v?(\d\S*)/backintime-\1\.tar\.(?:gz|bz2|xz)
