## backintime 1.3.3

=== debian/changelog ===
backintime (1.3.3-4) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Add python3-packaging to backintime-common depends.
    Thanks to Anabelle Vandenburgh (Closes: #1030051)
  * d/patches: add upstream commit "Release 1.3.3" that was missed in source tag
    (Closes: #1030506)
  * Update standards version to 4.6.2, no changes needed

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 04 Feb 2023 22:03:58 +0000

backintime (1.3.3-3) unstable; urgency=medium

  * Source upload, no changes

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 20 Jan 2023 08:58:12 +0000

backintime (1.3.3-2) unstable; urgency=medium

  * Add depends on pkexec

 -- Jonathan Wiltshire <jmw@debian.org>  Thu, 19 Jan 2023 22:21:30 +0000

backintime (1.3.3-1) unstable; urgency=medium

  [Jonathan Wiltshire]
  * Drop backintime-qt4 transitional package (Closes: #1010221)

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository-Browse.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info format.
  * Remove constraints unnecessary since buster:
    + backintime-qt: Drop versioned constraint on backintime-gnome and
      backintime-kde in Replaces.
    + backintime-qt: Drop versioned constraint on backintime-gnome and
      backintime-kde in Breaks.

  [ Fabio Fantoni ]
  * Fix debian/watch.
  * New upstream version 1.3.3 (Closes: #1027823).

 -- Jonathan Wiltshire <jmw@debian.org>  Thu, 19 Jan 2023 21:47:52 +0000
