=== debian/control ===
Source: backintime
Section: utils
Priority: optional
Maintainer: Jonathan Wiltshire <jmw@debian.org>
Uploaders: Fabian Wolff <fabi.wolff@arcor.de>
Build-Depends: debhelper-compat (= 13), dh-python, python3
Standards-Version: 4.6.2
Homepage: https://github.com/bit-team/backintime
Vcs-Browser: https://salsa.debian.org/jmw/pkg-backintime
Vcs-Git: https://salsa.debian.org/jmw/pkg-backintime.git

Package: backintime-common
Architecture: all
Depends:
 cron | cron-daemon,
 openssh-client,
 python3-dbus,
 python3-keyring,
 python3-packaging,
 rsync,
 ${misc:Depends},
 ${python3:Depends},
Recommends: backintime-qt
Suggests: encfs, powermgmt-base, sshfs
Description: simple backup/snapshot system (common files)
 Back In Time is a framework for rsync and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using
 cron.
 .
 This is the common framework for Back In Time. For a graphical interface,
 install backintime-qt.
 .
 To back up to SSH or encrypted filesystems, install the additional sshfs
 or encfs packages.

Package: backintime-qt
Architecture: all
Breaks: backintime-qt4 (<< 1.2.1-0.1~)
Replaces: backintime-kde4, backintime-qt4 (<< 1.2.1-0.1~)
Conflicts: backintime-kde4
Depends:
 backintime-common (= ${source:Version}),
 libnotify-bin,
 pkexec,
 polkitd,
 python3-dbus.mainloop.pyqt5,
 python3-pyqt5,
 x11-utils,
 ${misc:Depends},
 ${python3:Depends},
Recommends: python3-secretstorage
Suggests: meld | kompare
Description: simple backup/snapshot system (graphical interface)
 Back In Time is a framework for rsync and cron for the purpose of
 taking snapshots and backups of specified folders. It minimizes disk space use
 by taking a snapshot only if the directory has been changed, and hard links
 for unmodified files if it has. The user can schedule regular backups using
 cron.
 .
 This is the graphical interface for Back In Time.
