=== debian/watch ===
version=4
https://github.com/bit-team/backintime/tags .*/v?(\d.*)@ARCHIVE_EXT@
