## backintime 1.4.3

=== debian/changelog ===
backintime (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3 (Closes: #990343)
  * d/patches/dbus-in-usr-share.patch: remove (applied upstream)
  * Update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 25 Feb 2024 13:30:41 +0000

backintime (1.4.1-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (Closes: #998105, #973760)
  * d/patches/release-1.3.3.patch: remove (applied upstream)
  * Update d/copyright

  [ Jonathan Wiltshire]
  * Add Fabio Fantoni to uploaders
  * backintime-qt: install dbus configuration file in /usr/share; remove copy
    in /etc if not modified

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 30 Dec 2023 18:07:55 +0000
