=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
-Uploaders: Fabian Wolff <fabi.wolff@arcor.de>
+Uploaders:
+ Fabian Wolff <fabi.wolff@arcor.de>,
+ Fabio Fantoni <fantonifabio@tiscali.it>,
 Build-Depends: debhelper-compat (= 13), dh-python, python3
 Standards-Version: 4.6.2
 Homepage: https://github.com/bit-team/backintime
