## backintime 1.5.2

=== debian/changelog ===
backintime (1.5.2-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 1.5.2
  * d/control: changes deps from qt5 to qt6
  * use dh-sequence-python3
  * Update standards version to 4.7.0, no changes needed
  * update d/copyright

  [ Jonathan Wiltshire ]
  * Promote sshfs to Recommends (Closes: #1072474)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 10 Aug 2024 12:38:02 +0100
