=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Fabian Wolff <fabi.wolff@arcor.de>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
-Build-Depends: debhelper-compat (= 13), dh-python, python3
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3
+Standards-Version: 4.7.0
 Homepage: https://github.com/bit-team/backintime
 Vcs-Browser: https://salsa.debian.org/jmw/pkg-backintime
 Vcs-Git: https://salsa.debian.org/jmw/pkg-backintime.git
@@ -22,8 +22,8 @@
  rsync,
  ${misc:Depends},
  ${python3:Depends},
-Recommends: backintime-qt
-Suggests: encfs, powermgmt-base, sshfs
+Recommends: backintime-qt, sshfs
+Suggests: encfs, powermgmt-base
 Description: simple backup/snapshot system (common files)
  Back In Time is a framework for rsync and cron for the purpose of
  taking snapshots and backups of specified folders. It minimizes disk space use
@@ -47,8 +47,8 @@
  libnotify-bin,
  pkexec,
  polkitd,
- python3-dbus.mainloop.pyqt5,
- python3-pyqt5,
+ python3-dbus.mainloop.pyqt6,
+ python3-pyqt6,
  x11-utils,
  ${misc:Depends},
  ${python3:Depends},
