=== debian/rules ===
--- 
+++ 
@@ -39,4 +39,4 @@
 	dh_compress -XLICENSE
 
 %:
-	dh $@ --with python3
+	dh $@
