## backintime 1.5.3

=== debian/changelog ===
backintime (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3 (Closes: #985257)
  * Add nocache to suggests of backintime-common (Closes: #1084024)
  * d/watch: correct sorting pre release versions (Closes: #1087686)
  * update d/copyright
  * Improve d/gbp.conf

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 14 Feb 2025 12:12:23 +0100
