=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends: backintime-qt, sshfs
-Suggests: encfs, powermgmt-base
+Suggests: encfs, nocache, powermgmt-base
 Description: simple backup/snapshot system (common files)
  Back In Time is a framework for rsync and cron for the purpose of
  taking snapshots and backups of specified folders. It minimizes disk space use
