## backintime 1.5.4

=== debian/changelog ===
backintime (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4 (Closes: #1101208)
  * Update standards version to 4.7.2, no changes needed (Closes: #1099171)
  * Update d/copyright
  * d/rules: remove extra license files

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 11 Apr 2025 11:07:06 +0200
