=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Fabian Wolff <fabi.wolff@arcor.de>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bit-team/backintime
 Vcs-Browser: https://salsa.debian.org/jmw/pkg-backintime
 Vcs-Git: https://salsa.debian.org/jmw/pkg-backintime.git
