=== debian/changelog ===
backintime (1.5.5-1) unstable; urgency=medium

  * Add sensible debian/gbp.conf
  * New upstream version (closes: #1106754)

 -- Jonathan Wiltshire <jmw@debian.org>  Tue, 17 Jun 2025 09:00:53 +0100
