=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 	cd common && DESTDIR=../debian/backintime-common $(MAKE) install
 	#rm -rf $(CURDIR)/debian/backintime-common/usr/share/doc/backintime-common
 	rm -f $(CURDIR)/debian/backintime-common/usr/share/doc/backintime/LICENSE
+	rm -rf $(CURDIR)/debian/backintime-common/usr/share/doc/backintime-common/LICENSES/
 	rm -f $(CURDIR)/debian/backintime-common/usr/share/doc/backintime-common/CHANGES
 
 	cd qt && DESTDIR=../debian/backintime-qt $(MAKE) install
