## backintime 1.6.1

=== debian/changelog ===
backintime (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1 (Closes: #1117254)
  * Update standards version to 4.7.3, no changes needed
  * d/control:
    - add gettext, mkdocs-material and asciidoctor to Build-Depends
    - backintime-common Recommends: add gocryptfs
    - backintime-qt deps: add python3-pyqt6.qtsvg, qt6-translations-l10n
    - backintime-qt Recommends: add qt6-wayland
    - remove obsolete Breaks/Replaces/Conflicts
  * d/menu: remove deprecated Debian menu file
  * remove d/README.source, have only obsolete content
  * d/upstream/metadata: add Repository field
  * d/salsa-ci.yml: licenserecon now included in the main pipeline
  * add d/p/0001-Fix-missing-man5-directory-creation-in-configure.patch
  * update d/copyright
  * d/rules:
    - generate user manual and put in backintime-common
      in /usr/share/doc/backintime-common/manual/ (Closes: #1091714)
    - remove sitemap.xml and 404.html not needed for local docs
    - don't remove "duplicate" license files for now
  * Register documentation via doc-base
  * Add patch to disable Google Fonts for privacy (font: false)
  * Update d/lrc.config

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 28 Feb 2026 11:16:16 +0100
