=== debian/control ===
--- 
+++ 
@@ -5,8 +5,14 @@
 Uploaders:
  Fabian Wolff <fabi.wolff@arcor.de>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3
-Standards-Version: 4.7.2
+Build-Depends:
+ asciidoctor,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ gettext,
+ mkdocs-material,
+ python3,
+Standards-Version: 4.7.3
 Homepage: https://github.com/bit-team/backintime
 Vcs-Browser: https://salsa.debian.org/jmw/pkg-backintime
 Vcs-Git: https://salsa.debian.org/jmw/pkg-backintime.git
@@ -22,7 +28,7 @@
  rsync,
  ${misc:Depends},
  ${python3:Depends},
-Recommends: backintime-qt, sshfs
+Recommends: backintime-qt, gocryptfs, sshfs
 Suggests: encfs, nocache, powermgmt-base
 Description: simple backup/snapshot system (common files)
  Back In Time is a framework for rsync and cron for the purpose of
@@ -39,9 +45,6 @@
 
 Package: backintime-qt
 Architecture: all
-Breaks: backintime-qt4 (<< 1.2.1-0.1~)
-Replaces: backintime-kde4, backintime-qt4 (<< 1.2.1-0.1~)
-Conflicts: backintime-kde4
 Depends:
  backintime-common (= ${source:Version}),
  libnotify-bin,
@@ -49,10 +52,12 @@
  polkitd,
  python3-dbus.mainloop.pyqt6,
  python3-pyqt6,
+ python3-pyqt6.qtsvg,
+ qt6-translations-l10n,
  x11-utils,
  ${misc:Depends},
  ${python3:Depends},
-Recommends: python3-secretstorage
+Recommends: python3-secretstorage, qt6-wayland
 Suggests: meld | kompare
 Description: simple backup/snapshot system (graphical interface)
  Back In Time is a framework for rsync and cron for the purpose of
