=== debian/rules ===
--- 
+++ 
@@ -22,10 +22,13 @@
 
 override_dh_auto_install:
 	cd common && DESTDIR=../debian/backintime-common $(MAKE) install
-	#rm -rf $(CURDIR)/debian/backintime-common/usr/share/doc/backintime-common
-	rm -f $(CURDIR)/debian/backintime-common/usr/share/doc/backintime/LICENSE
-	rm -rf $(CURDIR)/debian/backintime-common/usr/share/doc/backintime-common/LICENSES/
+	# keep "duplicated" license files for now, upstream need to improve part using them
+	#rm -rf $(CURDIR)/debian/backintime-common/usr/share/doc/backintime-common/LICENSES/
 	rm -f $(CURDIR)/debian/backintime-common/usr/share/doc/backintime-common/CHANGES
+	mkdocs build -f doc/manual/mkdocs.yml -d $(CURDIR)/debian/backintime-common/usr/share/doc/backintime-common/manual/
+	rm -f $(CURDIR)/debian/backintime-common/usr/share/doc/backintime-common/manual/sitemap.xml
+	rm -f $(CURDIR)/debian/backintime-common/usr/share/doc/backintime-common/manual/sitemap.xml.gz
+	rm -f $(CURDIR)/debian/backintime-common/usr/share/doc/backintime-common/manual/404.html
 
 	cd qt && DESTDIR=../debian/backintime-qt $(MAKE) install
 	rm -rf $(CURDIR)/debian/backintime-qt/usr/share/doc/backintime-qt
